---
title: Tag
---

# Tag

**Tag** is a lightweight visual container for short strings of text. This flexible component may be used to label an
entity, display a list of selected items, and much more. **Tag** supports a range of visual modifiers for many
different situations; its colors are designed to be accessible in almost any context.

## Import

```ts copy
import { Tag } from "@blueprintjs/core";
```

@reactExample TagExample

## Usage

The `<Tag>` component is a stateless wrapper around its children with support for an optional close button.
It supports all valid `<span>` DOM attributes.

## Props interface

@interface TagProps
